
/*----------------------------------- Gallery */
.crsl-items{
	margin: 20px 20px 20px 0px; 
	border: 0px solid blue;
	position: relative; 

}

.crsl-nav{
	position: relative;
	min-height: 1px;
}
.crsl-nav .previous{
	float: left;
}
.crsl-nav .next{
	float: right;
}
/*----------------------------------- Special Galleries ---------------------------------  */
/* Custom controls */
.book-gallery {
	position: relative; 
	z-index: 1;
}

.book-gallery .crsl-nav{
	position: absolute;
	top: 260px;
	left: 0;
	width: 100%;
	height: 1px;
	border: 0px solid red;
	z-index: 101;
}
.book-gallery .crsl-items:after{
	display: block;
	clear: both;
	content: '';
}
.book-gallery .previous, .book-gallery .next{
	position: absolute;
	top: 40%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	text-indent: -10000px;
	color: #FFF;
	/* background: rgba(0, 0, 0, 0.80) url(https://simages.ecampus.com/images/new-ecampus/etextbooks-and-books-assets/img/previous-next.png) no-repeat 0 0; */
	background: url(https://simages.ecampus.com/images/new-ecampus/responsive/blue_arrow_transparent_aa.png) no-repeat 0 0;
	
	z-index: 10;
	/* border radius */
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	/* transition */
	-webkit-transition: background .2s ease-out;
	-moz-transition: background .2s ease-out;
	-o-transition: background .2s ease-out;
	transition: background .2s ease-out;
}
.book-gallery .previous:hover, .book-gallery .next:hover{
	opacity: 0.9;
}
.book-gallery .previous{
	
	background-position: 0 0;
	width: 40px;
	height: 40px;
}
.book-gallery .next {
	
	background-position: 100% 0;
	width: 40px;
	height: 40px;
}
.book-gallery .crsl-item{
	margin-bottom: 0;
}

#media .videos .crsl-nav { position: absolute; top: 50px; left: 0; width: 100%; height: 100%; }
#media .videos .crsl-items:after { display: block; clear: both; content: ''; }
#media .videos .previous,
#media .videos .next {
	outline: none;
	position: absolute;
	top: 40%;
	width: 40px;
	height: 40px;
	margin-top: -50px;
	text-indent: -10000px;
	color: #FFF;
	background: #fff url(https://simages.ecampus.com/images/new-ecampus/responsive/blue_arrow_transparent_aa.png) no-repeat 0 0;
	z-index: 10;
	/* border radius */
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	/* transition */
	-webkit-transition: background .2s ease-out;
	-moz-transition: background .2s ease-out;
	-o-transition: background .2s ease-out;
	transition: background .2s ease-out;
}
#media .videos .previous:hover,
#media .videos .next:hover {  }
#media .videos .previous{ background-position: 0 0; left: 10px; }
#media .videos .next { background-position: 100% 0; right: 10px; }
#media .videos .crsl-item { margin-bottom: 0; text-align: center; }

	
/*----------------------------------- Clearfix */
.cf:before, .cf:after {
	content: " ";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
	*zoom: 1;
}
.crsl-item figcaption {
    box-sizing: border-box;
    
    width: 100%;
    padding: 10px;
}


@media (max-width: 480px) {
    .book-gallery .previous{ left: 10px !important; }
    .book-gallery .next { right: 10px !important; }
}


@media (max-width: 767px) {
    .book-gallery .previous{ left: 5px; }
    .book-gallery .next { right: 5px; }
}

@media (min-width: 768px) {
    .book-gallery .previous{ left: 5px; }
    .book-gallery .next { right: 5px; }
}

@media (min-width: 992px) {
    .book-gallery .previous{ left: 5px; }
    .book-gallery .next {right: 5px;}
}
@media (min-width: 1200px) {
    .book-gallery .previous{ left: 10px; }
    .book-gallery .next {right: 10px;}
}